Bug 56305 - newer version
Summary: newer version
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: iproute (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-15 11:33 UTC by MATSUURA Takanori
Modified: 2015-03-05 01:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-24 10:27:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MATSUURA Takanori 2001-11-15 11:33:21 UTC
The newest version of iproute is 2.4.7-now-ss010824 available from
ftp://ftp.inr.ac.ru/ip-routing/
and mirror sites.

Comment 1 Phil Knirsch 2002-02-24 10:27:24 UTC
Will be updated soon via rawhide.

Read ya, Phil

Comment 2 Phil Knirsch 2002-03-15 00:24:54 UTC
Done in rawhide.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.